@charset "utf-8";
/* CSS Document */


body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color:#666;
	line-height: 1.2em;
	font-weight: normal;
}


/* ~~ Element/tag selectors ~~ */
ul, li, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 98%; 
	line-height: 22px; 
	font-weight: normal;
	font-style: normal;
}
h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 22px; 
line-height: 28px; 
font-weight:normal;
font-style: normal;
width: 750px;
padding: 2px 0px 8px 2px;
border-bottom: 1px solid #999999 ;
}

h2 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-weight:normal;
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size: 19px;
	color:#4141AB;
	line-height: 110%;
}
h3 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	font-family:Tahoma, Verdana, Arial;
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #575E6F;
	font-size:18px;
	font-weight:bold;
}

h4 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #555F80;
	font-size:16px;
	font-weight:normal;
	}
	
h5 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font-size:16px;
	color:#2172A3;
	font-weight:normal;	
}

h6 {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 2px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #575E6F;
	font-size:17px;
	font-weight:bold;
}



p {
	margin-top: 0px;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */ 
	padding: 5px 10px 2px 2px;/* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
	color: #3E3C44;
	line-height: 20px;
	font-size:96%;
	font-weight:normal;
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
	margin-left: 0px;
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #043C79;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: underline;
	color:#0F6FE3;
}

/* ~~this fixed width container surrounds the other divs~~ */
.container {
	width: 970px;
	margin: 0 auto;
	background-color: #FFFFFF;
}

/* ~~ header*/
.header {
	width: 970px;
	margin: 0 auto;
	margin-top: 10px;
	position: relative;
	height:100px;
	padding-top: 5px;
	background: transparent url("../solar-air-heating/images/MatrixAir-logo.png") no-repeat left top;
}

#header #logo{
	border: 0;
}

.tagLine{
	top: 80px;
	right: 487px;
	float: left;
	position: absolute;
}

.tagFrancais{
	top: 80px;
	right: 393px;
	float: left;
	position: absolute;
}
.social-icons img {
	float: right;
	border: none;
	padding: 75px 2px 0px;
	}

.social-icons {
	top: 0;
	vertical-align:bottom;
	float: right;
	}
	
.telephone {
	position: absolute;
	top: 75px;
	font:sans-serif;
	font-size:78%;
	font-weight: bold;
	left: 768px;
	width: 120px;
	float: right;
	
	}
#nav {
	position: relative;
	float:left;
	overflow: inherit;
	padding-top: 1px;
	height:70px;
	background-color:#FFFFFF;
	width: 100%;
	z-index:99;
	clear:both;
}
#f-source-menu {
	position: relative;
	float:left;
	overflow: inherit;
	padding-top: 10px;
	height:75px;
	z-index:99;
	width: 100%;
	background-color: #FFFFFF;
	}

.sidebar1 {
	float: left;
	width: 180px;
	background: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 28px;
}
.content {
	padding: 16px 10px 10px 18px;
	width: 740px;
	float: left;
	background-color: #FFFFFF;
	color: #292929;
}
.contenthomepage {
	padding: 10px 10px 10px 25px;
	width: 740px;
	float: left;
	background-color: #FFFFFF;
	color: #292929;
}
/* ~~ This grouped selector gives the lists in the .content area space ~~ */
.content ul, .content ol { 
	padding: 0 15px 15px 40px; /* this padding mirrors the right padding in the headings and paragraph rule above. Padding was placed on the bottom for space between other elements on the lists and on the left to create the indention. These may be adjusted as you wish. */
}

/*Accordion styling classes*/
.arrowlistmenu{
width: 180px; /*width of accordion menu*/
}

.arrowlistmenu .menuheader{ /*CSS class for menu headers in general (expanding or not!)*/
font-family: Lucida Grande, helvetica, verdana, sans-serif;
font: 17.4px;
color: #003575;
margin-bottom: 10px; /*bottom spacing between header and rest of content*/
padding: 0px 0 4px 5px; /*header text is indented 10px*/
cursor: pointer;
cursor: pointer;
}

.arrowlistmenu .openheader{ /*CSS class to apply to expandable header when it's expanded*/
}

.arrowlistmenu ul{ /*CSS for UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
 list-style:none; margin-bottom: 1px;  padding:0; }


.arrowlistmenu ul li a{
	display: block;
	padding: 4px 0;
	padding-left: 5px;
	text-decoration: none;
	color: #333333;
	border-bottom: 1px solid #F2F3F4;
	border-left: 7px solid #F3F3F3;
}

.arrowlistmenu ul li a:visited{
color: #6C8E91;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #000000;
background-color: #fe2d02;
}

/* Left Menu */	
	
#left {
width: 180px; 
	
}
#left ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/

}


#left ul li { list-style:none; margin-bottom: 1px;  padding:0; }

#left ul li a {
	display: block;
	padding: 5px 0px 7px 5px;
	text-decoration: none;
	color: #333333;
	border-bottom: 1px solid #F2F3F4;
	border-left: 5px solid #F3F3F3;
	
}

* html #left li a{ /*IE only */
	width: 170px; /*IE 5*/
	w\idth: 180px; /*158px minus all left/right paddings and margins*/
}


#left ul li a:hover {
	color: #000000;
	background-color: #fe2d02;
	border-left-color: #FC5230;
}

#left div.current{
	color: #000000;
	border-left: 5px solid  #FC5230;
	text-align:left;
	text-decoration:none;
	list-style-type: none;
	display: block;
	padding: 5px 0px 7px 5px;
}
#left div.current a{
	color: #fe2d02;
	font: 96% 'Verdana';
	text-decoration:none;

}

#left ul li ul { margin: 0; padding:0; }
#left ul li ul li { list-style:none; margin:1px 0; padding:0; }
#left ul li ul li a {
	padding:5px;
	background-color:#EFEFEF;
}

#left div.menutitle{
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font: 16.4px;
	color: #4F5B6A;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	padding: 3px 0px 5px 5px; /*header text is indented 10px*/
	cursor: pointer;
	cursor: pointer;
	font-weight: bold;
	}

#left div.menutitle a{
	color: #003575;
		font: 15px;
	text-align:left;
	text-decoration:none;
	
	}
#left div.menutitle a:hover{
	color: #fe2d02;
	text-align:left;
	text-decoration:underline;
	
	}
	#left div.highlight{
	font-family: Lucida Grande, helvetica, verdana, sans-serif;
	font: 16.4px;
	color: #fe2d02;
	background-color: #EAEAEA;
	margin-bottom: 10px; /*bottom spacing between header and rest of content*/
	padding: 3px 0px 5px 5px; /*header text is indented 10px*/
	cursor: pointer;
	font-weight: bold;
	}

#left div.highlight a{
	color: #fe2d02;
		font: 15px;
	text-align:left;
	text-decoration:none;
	
	}
#left div.highlight a:hover{
	color: #4F5B6A;
	text-align:left;
	text-decoration:underline;
	
	}


.boxedin {
	background-color: #E4E4E4;
	padding: 5px;

	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}


.boxedin a:hover {
	color:#fe2d02;
	padding: 5px;

	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.boxcurrent  {
	background-color:#fe2d02;
	color: #FFFFFF;
	padding: 5px;
	line-height: 23px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}


/* ~~ The footer ~~ */
.footer {
	background: transparent url("../css/images/footer-divider.png") top center no-repeat;
	padding top: 10px;
	clear: both;
	background-color: #F3F3F3;
	line-height: 13px;
	height: 300px;
}
.footer2 {
	background: transparent url("../css/images/footer-divider.png") top center no-repeat;
	padding top: 10px;
	clear: both;
	background-color: #F2F8F9;
	line-height: 13px;
	height: 80px;
}

#footer2 a:link {
	color: #3859A7;
	text-decoration:none;
}
#footer2 a:visited {
	color: #A0A6Ba;
	text-decoration:underline;
}
#footer2 a:hover {
	color: #36AD39;
	text-decoration:none;
}
#footer2 a:active {
	color: #265CB7;
	text-decoration:none;
}

.footer-column {
	float: left;
	padding-right: 45px;
/* 	border: 1px #000 solid; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
	color: #4A4B4C;
}

#innerfooter {
	width: 955px;
	margin-left: 5px;
	padding-top: 5px;
	list-style:none;
	padding-right: 5px;
}

#innerfooter ul {
	padding-bottom: 10px;
	padding-left: 10px;
	text-align: left;
	list-style:none;
}

#innerfooter ul li a {
	color: #333333;
	text-decoration: none;
	list-style:none;
}

#innerfooter ul li h5, #innerfooter ul li h5 a {
	color: #1120AA;
	font-weight: bold;
	list-style:none;
	font-family: Verdana, sans-serif;
	font-size:10px;
	line-height: 15px;
	padding-bottom: 1px;
}

#innerfooter  ul li h5, #innerfooter ul li h5 a:hover{
	color: #01ACDE;
}

#innerfooter  ul a:hover{
	color: #01ACDE;
	text-decoration:underline;
}
.footer-column {
	float: none;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 15px;
/* 	border: 1px #000 solid; */

}
/* ------------------------------------------------------------- */

#subfooter {
	background: transparent url("../css/images/footer-divider.png") top center no-repeat;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	margin-top: 30px;
	width:100%;
	float:left;
}

#subfooter .footerbucket {
	float: none;
	position: relative;
	padding-right: 20px;
	text-align: center;
/* 	border: 1px #000 solid; */
}

.footerbucket ul.footer-links {
	margin: 0;
	padding: 0;/* 20px 0 0 0; */
	display: inline;
}

.footerbucket .footer-links li {
	margin: 0;
	padding: 0;
	display: inline;
}

#subfooter a {
	text-decoration: none;
	color: #248ab8;
}

#copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
